 /* ======= breadcrumb css start ===== */


 .empty__cart_page .empty__cart {
     max-width: 497px;
     width: 100%;
     margin: auto;
     display: flex;
     flex-direction: column;
     align-items: center;
     padding: 100px 0;
 }

 .empty__cart_page .empty__cart_icon {
     display: flex;
 }

 .empty__cart_page .empty__cart_icon svg {
     width: 90px;
     height: 90px;
 }

 .empty__cart_page .empty__title_wrapper,
 .empty__cart_page .empty__cart_icon {
     margin-bottom: 20px;
 }

 .empty__cart_page .empty__title {
     font-size: 20px;
     line-height: 28px;
     font-weight: 700;
     color: var(--raisin-black);
     text-transform: uppercase;
 }

 .empty__cart_page .empty__desc {
     font-size: 14px;
     line-height: 22px;
     font-weight: 400;
     color: var(--sonic-silver);
     text-align: center;
 }

 .empty__cart_page .btn__wrapper {
     margin-top: 20px;
 }

 .empty__cart_page .btn {
     font-size: 14px;
     line-height: 22px;
     font-weight: 600;
     color: var(--raisin-black);
     background-color: transparent;
     border: none;
     padding: 0px 20px;
     height: 40px;
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .empty__cart_page .shop__btn {
     color: var(--secondary_color);
     background-color: var(--primary_color);
 }

 @media(min-width:1024px) {
     .empty__cart_page .btn {
         cursor: pointer;
     }
 }